Bug 203757 - Strange grammer in TPS Config info dialog
Strange grammer in TPS Config info dialog
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
RHEL5.0NACK
:
Depends On:
Blocks: 202042
  Show dependency treegraph
 
Reported: 2006-08-23 12:28 EDT by Suzanne Hillman
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0634
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:57:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-08-23 12:28:53 EDT
Description of problem:
Strange grammer in TPS Config info dialog. Yes, nitpicky, but still!

First sentence says "ESC has detected a totally blank key for which it knows
nothing about". Should be "[...]about which it knows nothing", or "[...]for
which it knows nothing", or "[...]which it knows nothing about", with the first
being preferred.

Version-Release number of selected component (if applicable):
esc-1.0.0-6.fc6
Comment 1 Bob Relyea 2006-08-23 13:02:29 EDT
changing owner to jmagne.
Comment 2 Bob Lord 2006-08-24 09:32:12 EDT
Also, "knows nothing about" isn't informative.  Do we mean "which does not
respond to our ATR commands", or "does not contain a configuration URL"? Or
something else?  Let's find a good balance between meaningless and over-the-top
geeky, but err on the side of well-written geeky.  :-)


Comment 3 Suzanne Hillman 2006-08-24 10:04:49 EDT
Bob:

Excellent point; I agree completely. But if it says the former, ATR needs to be
explained (as I, at least, have no idea what that means).
Comment 4 Jack Magne 2006-09-16 21:46:30 EDT
Made change to the working of this dialog in build esc-1.0.0-11. Still want to
go back and double check it.
Comment 5 RHEL Product and Program Management 2006-11-20 17:02:48 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 RHEL Product and Program Management 2006-11-20 17:03:00 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 7 Chandrasekar Kannan 2006-11-21 09:38:17 EST
per SSO bug council on 11/17, we will target this for rhel 5.0 release
candidates. this is not a blocker.

Jack to mark this bug modified. He believes this is already fixed. 
Comment 8 Benjamin Kahn 2007-01-04 14:36:27 EST
This bug was proposed for RHEL 5, but wasn't resolved in time.
    I am proposing this issue to RHEL 5.1.
Comment 9 Chandrasekar Kannan 2007-03-20 07:09:34 EDT
per the last bug meeting, we decided this would be targeted in the rhel 5.1
release. 
Comment 10 Bob Lord 2007-03-28 13:23:45 EDT
This bug was proposed for RHEL 5, but wasn't resolved in time.
    devel_ack+ for RHEL 5.1.
Comment 11 Jack Magne 2007-04-16 17:02:18 EDT
The new text that has been in for a while is the following:

Before you can use this smart card, you need to do two things.  First, you need
to specify the location (URL) of the smart card server in the text box below. 
The Smart Card Manager will insert this location onto the smart card.

Second, you must format it from the main Smart Card Manager window.
Comment 12 Jack Magne 2007-04-18 20:48:04 EDT
Fixed in build esc-1.0.0-21.el5.
Comment 16 Chandrasekar Kannan 2007-08-23 14:06:43 EDT
new text looks fine. Verified on x86_64. rhel5u1 snapshot#2.
Comment 18 errata-xmlrpc 2007-11-07 11:57:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0634.html

Note You need to log in before you can comment on or make changes to this bug.